@font-face {
    font-family: 'Benton Sans';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'BentonSansBBVA-Medium';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Medium.ttf') format('truetype');
    font-weight: 500; 
    font-style: normal;
}
@font-face {
    font-family: 'BentonSansBBVA-Book';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Book.ttf') format('truetype');
    font-weight: 350; 
    font-style: normal;
}
@font-face {
    font-family: 'Benton Sans';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Tiempos Headline';
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.woff2') format('woff2'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.woff') format('woff'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.ttf') format('truetype'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'TiemposHeadline-Bold';
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Tiempos Headline';
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.woff2') format('woff2'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.woff') format('woff'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.ttf') format('truetype'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'TiemposHeadline-BoldItalic'; 
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}


.bb-site-main {
    padding: 0;
    margin: 0;
}

.bb-hero-banner {
    position: relative;
    width: 90%; 
    max-width: 1270px;
    height: 250px; 
}


.bb-hero-banner .bb-banner-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; 
    object-position: 55% center; 
    z-index: 0; 
}
.bb-hero-banner .bb-banner-wrapper {
    position: absolute; 
    top: 0;
    left: 0;
    width: 100%; 
    height: 100%;
    display: flex;
    align-items: center; 
    justify-content: center; 
    z-index: 10; 
}

.bb-hero-banner .bb-banner-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgb(84 79 110 / 50%), rgb(0 19 145 / 18%), rgb(0 19 145 / 10%)); 
    z-index: 1; 
}

.bb-hero-banner .bb-banner-title {
    position: relative;
    z-index: 99; 
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    font-family: 'Tiempos Headline', sans-serif;
    width: 90%;
    max-width: 800px;
    margin: 0 auto;  
    font-size: 48px !important;
}
/*ESTILOS RESPONSIVE (SOLO MÓVILES) */
@media (max-width: 768px) {
    .bb-hero-banner {
        width: 100%; 
        height: auto; 
        min-height: 250px;
        border-radius: 16px; 
        width: calc(100% - 32px); 
        margin: 20px 16px; 
        margin-left: auto;
        margin-right: auto;
        margin-top: -1px !important;
    }

    .bb-hero-banner .bb-banner-title {
        font-family: 'TiemposHeadline-Bold',sans-serif !important;
        font-size: 36px !important; 
        line-height: 1.2 !important;
        width: 60% !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .bb-hero-banner .bb-banner-title {
        font-size: 36px !important; 
        line-height: 1.2 !important;
        width: 90% !important;
    }
    .bb-hero-banner{
        top: -21px;
        margin-bottom: -1.5rem !important;
         width: calc(98% - 30px);
    }
}

/*  SECCIÓN: GESTIONA TUS CUENTAS (1290PX FIJO)*/
.services-cards-section .container-fluid,
.services-cards-section .custom-header-width,
.services-cards-section .container {
    max-width: 1290px !important; 
    width: 100% !important;      
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 15px;      
    padding-right: 15px;
}

/* --- TÍTULOS PRINCIPALES --- */
.services-section-title {
    font-family: 'Tiempos Headline', serif;
    font-size: 48px;
    font-weight: 700;
    color: #070E46;
    line-height: 1.2;
}

.services-section-subtitle {
    font-family: 'BentonSansBBVA-Book', sans-serif;
    font-size: 20px;
    color: #070E46; 
    margin-bottom: 0;
}

/* --- ESTILO DE LAS TARJETAS --- */
.service-card {
    background-color: #FFFFFF;
    border-radius: 16px; 
    padding: 2.5rem 2rem; 
    box-shadow: 0 4px 20px rgba(0,0,0,0.05); 
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border: 1px solid transparent; 
}
/* Iconos */
.service-icon-container {
    height: 80px; 
    display: flex;
    align-items: center;
    justify-content: flex-start; 
}

.service-icon {
    max-height: 150%;
    width: auto;
    max-width: 140px;
}

/* Títulos de Tarjeta */
.service-card-title {
    font-family: 'Tiempos Headline', serif;
    font-size: 32px;
    font-weight: 700;
    color: #070E46;
    margin-bottom: 1rem;
    line-height: 1.2;
    width: 89%;
}
.p-3 {
    padding: 24px !important;
}
    .p-lg-5 {
        padding: 24px !important;
    }
/* Descripción de Tarjeta */
.service-card-desc {
    font-family: 'BentonSansBBVA-Book', sans-serif;
    font-size: 15px;
    line-height: 1.6;
    color: #070E46;
}
@media (min-width: 992px) and (max-width: 1280px) {
   .services-cards-section .container-fluid, .services-cards-section .custom-header-width, .services-cards-section .container {
    max-width: 950px !important;
    }
}
/* 
/* --- RESPONSIVE --- */
@media (max-width: 991px) {
    .services-section-title {
        font-size: 32px;
    }
    .service-card {
        padding: 2rem;
    }
    .services-cards-section .row {
        display: flex;
        flex-direction: column; 
        flex-wrap: wrap;
        margin-bottom: -60px;
    }
    .mobile-order-1 {
        order: 1;
    }
    .mobile-order-2 {
        order: 2;
    }
    .mobile-order-3 {
        order: 3;
    }
    .service-icon {
    max-height: 150%;
    }
        .col-md-6 {
        flex: 0 0 auto;
        width: 100% !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
       .col-md-6 {
        flex: 0 0 auto;
        width: 96% !important;
        margin-left: 14px;
    }
        .service-card-title{
            font-size: 32px !important;
            width: 93%;
            text-align: left;
        }
        .service-card-desc{
            width: 101%;
        }
        .service-card{
            padding-bottom: 3rem;
        }
        .mb-4 {
        margin-bottom: 2.5rem !important;
}
}

/* SECCIÓN: NET CASH */
.net-cash-section .container-fluid,
.net-cash-section .custom-header-width {
    max-width: 1290px !important; 
    width: 100% !important;
    margin: 0 auto !important;
}

.net-cash-card {
    background-color: #001391;
    border-radius: 16px;
    box-shadow: 0 10px 40px rgba(0,0,0,0.1);
    margin: 0 auto;
    color: #FFFFFF;
}

/* --- TEXTOS --- */
.net-cash-title {
    font-family: 'Tiempos Headline', serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.1;
    color: #FFFFFF;
    position: relative;
    top: 17px;
     width: 79%;
}

.net-cash-subtitle {
    font-family: 'BentonSansBBVA-Book', sans-serif;
    font-size: 20px;
    line-height: 1.5;
    color: #FFFFFF;
    position: relative;
    position: relative;
    top: 17px;
}

.net-cash-text {
    position: relative;
    font-family: 'BentonSansBBVA-Book', sans-serif;
    font-size: 15.01px;
    line-height: 1.6;
    color: #FFFFFF;
    max-width: 90%;
    top: 10px;
}


/* Enlace */
.net-cash-link {
    color: #FFFFFF;
    text-decoration: none;
    transition: all 0.2s;
    font-family: 'BentonSansBBVA-Bold', sans-serif;
    font-weight: 700;
    border-bottom: none !important;
}

.net-cash-link:hover {
    color: #FFFFFF;
    border-bottom: none !important;
}

/* Botón */
.btn-net-cash {
    display: inline-block;
    background-color: #FFFFFF;
    color: #001391;
    font-family: 'BentonSansBBVA-Medium', sans-serif;
    font-size: 15.01px;
    padding: 15px 32px;
    border-radius: 8px;
    text-decoration: none;
    transition: background-color 0.3s;
    position: relative;
    top: -17px;
}

.btn-net-cash:hover {
    background-color: #f7f8f8;
    color: #001391;
}
.btn-bpo-azule {
    display: inline-block;
    background-color: #070e45;
    color: #85C8FF;
    font-family: 'BentonSansBBVA-Medium', sans-serif;
    padding: 15px 32px;
    font-size: 15.01px;
    border-radius: 8px;
    text-decoration: none;
    transition: all 0.3s ease;
    margin-left: 20px;
    position: relative;
    top: -17px;
}
.btn-bpo-azule:hover {
    background-color: #001391;
    color: #85C8FF;
}

/* --- IMAGEN CON BORDE REDONDEADO --- */
.net-cash-image-container {
    position: relative; 
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.net-cash-img {
    aspect-ratio: 16 / 12;
    width: 100%;
    height: 90%;
    object-fit: cover;
    object-position: center center;
    display: block;
    border-radius: 8px;
}
.net-cash-link, 
.btn-net-cash {
    cursor: pointer !important;      
    pointer-events: auto !important; 
}
@media (min-width: 992px) and (max-width: 1280px) {
 .net-cash-section .container-fluid, .net-cash-section .custom-header-width {
    max-width: 926px !important;
}
 .net-cash-img{
        aspect-ratio: 8 / 12;
 }
}
/* --- RESPONSIVE --- */
@media (max-width: 991px) {
    .net-cash-title {
        font-size: 32px;
        text-align: left;
        top: -24px;
         margin-bottom: -28px !important;
    }
   
    .btn-net-cash,
    .btn-bpo-azule {
        display: block;
        width: 102%;
        padding: 12px 32px;
        box-sizing: border-box;
        margin-left: 0 !important;
        text-align: center;
    }
    .btn-bpo-azule {
        margin-top: -17px;
         top: 6px;
    }
    
    .net-cash-subtitle,
    .net-cash-text {
        text-align: left;
        max-width: 100%;
    }
    
    .net-cash-card .d-flex.align-items-center {
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    
    .net-cash-card .row {
        flex-direction: column-reverse; 
    }
    
    .net-cash-image-container {
        height: 300px;
        min-height: auto;
    }
    
    .col-lg-6.p-3 {
        padding: 24px !important; 
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .net-cash-section .container-fluid, .net-cash-section .custom-header-width {
        width: 96% !important;
        margin: 0 auto !important;
}
    body .net-cash-section .net-cash-image-container.w-100 {
        width: 100% !important;
        max-width: 100% !important;
        border-radius: 8px;
        overflow: hidden;
    }
    body .net-cash-section .net-cash-image-container .net-cash-img {
        width: 100% !important;
        max-width: 100% !important;
        margin-left: 0 !important;
        border-radius: 0;
    }
    .net-cash-img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center center;
        display: block;
        aspect-ratio: 26 / 10;
        border-radius: 8px;
        margin-left: 0;
    }
    .col-lg-6.p-3{
        margin-bottom: -1rem;
    }
    .net-cash-title{
        margin-bottom: 0.5rem !important;
        top: 0px;
        margin-left: -10px;
    }
    .net-cash-subtitle{
        margin-bottom: 1.5rem !important;
        margin-left: -10px;
    }
    .net-cash-text{
        margin-bottom: 3rem !important;
        margin-left: -10px;
    }
    .btn-bpo-azule {
        margin-top: 0px;
        top: -14px;
    } 
    .net-cash-card .d-flex.align-items-center {
        margin-bottom: -0.5rem;
        
    }
}

/*  SECCIÓN: SERVICIOS FINANCIEROS  */
.financial-services-section .container-fluid,
.financial-services-section .custom-header-width {
    max-width: 1290px !important;
    width: 100% !important;
    margin: 0 auto !important;
}

.financial-section-title {
    font-family: 'TiemposHeadline-Bold', serif;
    font-size: 48px;
    font-weight: 700;
    color: #070E46; 
    line-height: 1.2;
}

.financial-card {
    background-color: #FFFFFF;
    border-radius: 16px;
    padding: 2.5rem 2rem;
    box-shadow: 0 4px 20px rgba(0,0,0,0.05);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    border: 1px solid transparent;
    display: flex;
    flex-direction: column;
    align-items: flex-start; 
}

.financial-icon-container {
    height: 70px; 
    display: flex;
    align-items: center;
}

.financial-icon {
    max-height: 150%;
    width: auto;
    max-width: 140px;
}

.financial-card-title {
    font-family: 'TiemposHeadline-Bold', serif;
    font-size: 32px;
    font-weight: 700;
    color: #070E46;
    margin-bottom: 1rem;
    line-height: 1.2;
}

.financial-card-desc {
    font-family: 'BentonSansBBVA-Book', sans-serif;
    font-size: 15.01px;
    line-height: 1.6;
    color: #070E46;
    margin-bottom: 0;
}
@media (min-width: 992px) and (max-width: 1280px) {
    .financial-services-section .container-fluid, .financial-services-section .custom-header-width {
    max-width: 926px !important;
    }
}

@media (max-width: 991px) {
    .financial-section-title {
        font-size: 40px;
    }
    
    .financial-card {
        padding: 2rem;
    }
    .financial-icon {
        max-height: 160%;
    }
    .financial-services-section .row {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .fin-order-1 {
        order: 1;
    }
    .fin-order-2 {
        order: 2;
    }
    .fin-order-3 {
        order: 3;
    }
    .fin-order-4 {
        order: 4;
    }
    
}
@media (min-width: 768px) and (max-width: 991px) {
    .financial-services-section .container-fluid,
    .financial-services-section .custom-header-width {
        margin: -41px auto !important;
}
    .financial-section-title {
        font-size: 40px;
        width: 90%;
        text-align: center;
        margin-left: 26px;
    }
    .fin-order-1 {
        order: 1;
        margin-bottom: 2.5rem !important;
    }
     .financial-icon {
        max-height: 150%;
        max-width: 150px;

        }
     .financial-card-desc {
        margin-bottom: 30px;
        }

}